[Setup] what does "PIL is not installed properly" mean?

Stuart L. Marshall marshall at slac.stanford.edu
Fri Jul 7 00:45:42 UTC 2006


Hi,

At the bottom of my page on the plone_control_panel
it says:

   Plone version overview
   Plone 2.5,
   Zope (Zope 2.9.3-, python 2.4.3, linux2),
   Python 2.4.3 (#1, Jun 30 2006, 13:52:48) [GCC 3.3.6 (Debian
   1:3.3.6-5)],

   Warning: PIL is not installed properly, image scaling will not work.

Now I can guess that image scaling won't work, but where do
I start to figure out what is wrong.  This is a fresh install
of Plone 2.5/Zope 2.9.3 with an empty site.

thanks,
Stuart




More information about the Setup mailing list